Debian Bug report logs - #352543
ITA: rosegarden -- An integrated MIDI sequencer and musical notation editor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 12 Feb 2006 16:33:25 UTC

Owned by: Mike O'Connor <stew@vireo.org>

Severity: normal

Tags: patch

Fixed in version rosegarden/1:1.2.3-1

Done: Free Ekanayaka <freee@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352543; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: rosegarden -- An integrated MIDI sequencer and musical notation editor
Date: Sun, 12 Feb 2006 17:24:08 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of rosegarden, Enrique Robledo Arnuncio
<era@debian.org>, has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: rosegarden
Binary: rosegarden
Version: 2.1pl4-2
Priority: extra
Section: sound
Maintainer: Enrique Robledo Arnuncio <era@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Architecture: all
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/r/rosegarden
Files:
 de446e752f626293e80f709de00e2649 512 rosegarden_2.1pl4-2.dsc
 e9fb55d5c6b547a5aa0a072d0aaa020b 4007 rosegarden_2.1pl4-2.tar.gz

Package: rosegarden
Priority: extra
Section: sound
Installed-Size: 36
Maintainer: Enrique Robledo Arnuncio <era@debian.org>
Architecture: all
Version: 2.1pl4-2
Depends: rosegarden2 (>= 2.1pl4)
Filename: pool/main/r/rosegarden/rosegarden_2.1pl4-2_all.deb
Size: 4748
MD5sum: e609e2f57c2b6bbd805a2eafebc61017
Description: An integrated MIDI sequencer and musical notation editor
 Rosegarden 2 (X11 Rosegarden) is a free integrated musical notation
 editor and MIDI sequencer for Unix/X platforms, with specific support
 for Linux PCs and SGI IRIX workstations.
 .
 Rosegarden 2 is a very old applicaton no longer in development. You
 will probably want to use its reincarnation, Rosegarden 4, which is
 being developed as a KDE/Qt application. A beta version is available
 in the rosegarden4 Debian package. See the Rosegarden Web page at
 http://www.rosegardenmusic.com/ for more information.
 .
 This is a dummy package for a future package name transition. You
 can safely uninstall/purge it.
Tag: interface::x11, role::aux:dummy, sound::midi, special::obsolete, use::editing, works-with::music-notation, x11::application


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352543; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mike O'Connor <stew@vireo.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 352543@bugs.debian.org (full text, mbox):

From: Mike O'Connor <stew@vireo.org>
To: 352537@bugs.debian.org
Cc: 352543@bugs.debian.org, 352541@bugs.debian.org
Subject: rosegarden{,2,4] in NEW queue
Date: Tue, 13 Jun 2006 15:35:21 -0400
tags 352537 patch 
tags 352543 patch
tags 352537 pending
tags 352543  pending
owner 352537 !
owner 352543 !

thanks to all my readers

With the help of the debian-multimedia team, I have created new
rosegarden / rosegarden2 / rosegarden4 packages.  rosegarden will now be
rosegarden4 (the only version maintained upstream), rosegarden4 and
rosegarden2 will be dummy packages depending on rosegarden.

Currently these packages are sitting in the NEW queue.

cheers,
stew




Tags added: patch Request was from Mike O'Connor <stew@vireo.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Mike O'Connor <stew@vireo.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Mike O'Connor <stew@vireo.org>. Request was from Mike O'Connor <stew@vireo.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Free Ekanayaka <freee@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 352543-close@bugs.debian.org (full text, mbox):

From: Free Ekanayaka <freee@debian.org>
To: 352543-close@bugs.debian.org
Subject: Bug#352543: fixed in rosegarden 1:1.2.3-1
Date: Thu, 15 Jun 2006 05:50:09 -0700
Source: rosegarden
Source-Version: 1:1.2.3-1

We believe that the bug you reported is fixed in the latest version of
rosegarden, which is due to be installed in the Debian FTP archive:

rosegarden-data_1.2.3-1_all.deb
  to pool/main/r/rosegarden/rosegarden-data_1.2.3-1_all.deb
rosegarden2_1.2.3-1_all.deb
  to pool/main/r/rosegarden/rosegarden2_1.2.3-1_all.deb
rosegarden4_1.2.3-1_all.deb
  to pool/main/r/rosegarden/rosegarden4_1.2.3-1_all.deb
rosegarden_1.2.3-1.diff.gz
  to pool/main/r/rosegarden/rosegarden_1.2.3-1.diff.gz
rosegarden_1.2.3-1.dsc
  to pool/main/r/rosegarden/rosegarden_1.2.3-1.dsc
rosegarden_1.2.3-1_amd64.deb
  to pool/main/r/rosegarden/rosegarden_1.2.3-1_amd64.deb
rosegarden_1.2.3.orig.tar.gz
  to pool/main/r/rosegarden/rosegarden_1.2.3.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352543@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Free Ekanayaka <freee@debian.org> (supplier of updated rosegarden package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 12 Jun 2006 12:26:53 +0200
Source: rosegarden
Binary: rosegarden2 rosegarden4 rosegarden-data rosegarden
Architecture: source all amd64
Version: 1:1.2.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Team <debian-multimedia@lists.debian.org>
Changed-By: Free Ekanayaka <freee@debian.org>
Description: 
 rosegarden - music editor and MIDI/audio sequencer
 rosegarden-data - music editor and MIDI/audio sequencer data files
 rosegarden2 - music editor and MIDI/audio sequencer
 rosegarden4 - music editor and MIDI/audio sequencer
Closes: 219286 233437 299390 299390 311087 341660 352537 352541 352543 354784 354786
Changes: 
 rosegarden (1:1.2.3-1) unstable; urgency=low
 .
   [Mike O'Connor]
   * New Maintainer (Closes: #352541, #352537, #352543)
   * New upstream version (Closes: #354784, #354786)
   * New package source name, simply "rosegarden" instead of "rosegarden4". The former
     rosegarden4 source package should be removed from the archive, while the existing
     "rosegarden" source package should be replaced by this new version.
   * New versioning scheme: using the epoch to allow smooth upgrades from the legacy
     rosegarden and rosegarden2 binary packages, whose upstream is now
     completely discontinued.
   * No longer building a verbose debug version (Closes: #311087)
   * Fixed typo in manpage (Closes: #341660)
   * Split arch-indep files into a rosegarden4-data pacakge (Closes: #233437)
   * The upstream menu icon is now included (Closes: #299390)
   * Moved jackd from Depends: to Recommends: (Closes: #219286)
 .
   [Free Ekanayaka]
   * Using dpatch to manage changes to upstream code
   * Copy the .desktop file to /usr/share/applications too, so that it
     appears in the GNOME menu too
   * Menu icon included by the upstream (Closes: #299390)
   * Added watch file
Files: 
 d35f5ae3a060f7eaf2bed4605dac899f 892 sound optional rosegarden_1.2.3-1.dsc
 db420e518f270d8e546abad0506a3577 6161194 sound optional rosegarden_1.2.3.orig.tar.gz
 abaa6dc952b1ca36794515d1751daeef 12633 sound optional rosegarden_1.2.3-1.diff.gz
 752944801a334d4efaccc8be134b8b96 3506166 sound optional rosegarden_1.2.3-1_amd64.deb
 8e7b18b1efe1ff53dcf3dd5e76c14b66 5874 sound optional rosegarden2_1.2.3-1_all.deb
 323166b7037ec5079602dbd070cafb0e 5874 sound optional rosegarden4_1.2.3-1_all.deb
 5d65ac752e849b6c609006fb407346f8 2007198 sound optional rosegarden-data_1.2.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQFEjVKKcanJGlcVnlkRAlEbAJ47yUnlOzKPIqz5znllzvBeZcGmvACcD7Jw
G2nSrsM5xRcf4zrmljga1XQ=
=0Xgh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 04:30:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:37:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.